# MS_HSequenceOfExternMet.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfExternMet.hxx>`
`#include <MS_SequenceOfExternMet.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_ExternMet.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_ExternMet
#define | Item_hxx <MS_ExternMet.hxx>
#define | TheSequence MS_SequenceOfExternMet
#define | TheSequence_hxx <MS_SequenceOfExternMet.hxx>
#define | TCollection_HSequence MS_HSequenceOfExternMet
#define | TCollection_HSequence_hxx <MS_HSequenceOfExternMet.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfExternMet
#define | TCollection_HSequence_Type_() MS_HSequenceOfExternMet_Type_()

## Functions

Handle_MS_HSequenceOfExternMet | ShallowCopy (const Handle_MS_HSequenceOfExternMet &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfExternMet

#define Item Handle_MS_ExternMet

#define Item_hxx <MS_ExternMet.hxx>

#define TCollection_HSequence MS_HSequenceOfExternMet

#define TCollection_HSequence_hxx <MS_HSequenceOfExternMet.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfExternMet_Type_()

#define TheSequence MS_SequenceOfExternMet

#define TheSequence_hxx <MS_SequenceOfExternMet.hxx>

## Function Documentation

Handle_MS_HSequenceOfExternMet ShallowCopy | ( | const Handle_MS_HSequenceOfExternMet & | me | ) | `[inline]`